@media (max-width: 640px) {
	h2 {
  font-size: 3rem;
  line-height: 1.4rem;
    font-size: 3em;
  line-height: 1.4em;
}
h3 {
  font-size: 1.5rem;
  line-height: 1.96rem;
    font-size: 1.5em;
  line-height: 1.96em;
}
h1 {
  font-size: 3.5rem;
  font-size: 3.5em;
}
}
.middle-row .zen-spotlight {
  color: #fff;
  margin-bottom: 0;
  padding: 15em 0 8em !important;
}
@media (max-width: 320px) {
    h2 {
		font-weight: 600;
  font-size: 1.5rem;
  line-height: 1.4rem;
    font-size: 1.5em;
  line-height: 1.4em;
}
h3 {
			font-weight: 600;

  font-size: 1.5rem;
  line-height: 1.96rem;
    font-size: 1.5em;
  line-height: 1.96em;
}
h1 {
			font-weight: 600;

  font-size: 1.5rem;
  font-size: 1.5em;
}
}
#grid1wrap, #grid2wrap, #grid3wrap, #grid4wrap, #grid5wrap, #grid6wrap, #bottomwrap, #mainWrap {
  border-top: 0px solid #fff;
}